#emailfriend {width: 90% !important;padding: 10px !important;}
@media (max-width: 1348px) {
.headr-ctrl { width: 75%;}
.header-search{float: none;}
}
@media (max-width: 1278px) {
.headr-ctrl { width: 78%;}
.button.body.navbar.search input {padding: 4px 0;}
}
@media (max-width: 1278px) {
.headr-ctrl { width: 80%;}
.social-icon-block {right: 5%;}
}
@media (max-width: 1170px) {
.headr-ctrl { width: 84%;}
.header-search.desktop-search {float: none;}
.social-icon-block {right: 1%;}

}
@media (max-width: 1110px) {
.headr-ctrl { width: 86%;}
}
@media (max-width: 1100px) {
.headr-ctrl { width: 92%;}
.segment {width: 106px;}
.l-fixed { width: 100%;}
.social-icon-block {right: 1%}
}
@media (max-width: 1045px) {
#l-container {min-width: 93%;max-width: 100%; }
.navbar-logo.logo-hide{ width: 29%; margin-top: 10px;}
.name-left { width: 38%;}
	}

@media (max-width: 990px) {
.headr-ctrl { width: 95%; margin-bottom: 10px !important;}
#l-main {width: 95%;}
#l-sidenav {width: 22%; z-index: 999;}
#l-content { width: 70%;}
.segment {width: 16%;}
#l-footer {height: auto;}
#l-header {height: auto; width: 100%;}
#l-container {padding: 2%;}
.right-description{ width: 43%;}
.left-description {width: 44%;}
#l-content {margin-left: 30px;}
.button.body.navbar.cart, .button.body.navbar.account {margin-right: 10px;}
.social-icon-block {top: 30%;}

}

@media (max-width: 880px) {
.button.body.navbar.cart, .button.body.navbar.account {margin-right: 10px;}
.headr-ctrl { width: 98%;}
.button.icon.navbar.cart {margin-left: 10px;}
.button.icon.navbar.search{width: 20px;}
.navbar-logo.logo-hide{ width: 29%;}
.social-icon-block {right: 1%}
.button.icon.navbar.cart{ margin-left: 14px;}
[class^="icon-"]::before, [class*=" icon-"]::before {margin-left: 0.1em; margin-right: 0.1em;}
.button.body.navbar.cart, .button.body.navbar.account {padding-left: 3px;  padding-right: 3px;}
.dropdown-menu.welcome{left: 35%;}
.dropdown-menu.extended {left: 21%;}
.social-icon-block li { padding: 0 2px;}
.exclamation {  margin: 0 1px;}
.random-12 > li {width: 98%;}
@media (max-width: 900px) and (min-width: 769px){
.product-wrap-right {width: 100%;}
}

@media (max-width: 768px) {
.mobile-menu.disp-none	{display: none;}
#l-container { max-width: 100%;  min-width: auto;}
#l-content { width: 96%; margin-left: 0px;}
.button.icon.navbar.menu.xs-show-inline{display: block;}
.mbl-logo {display: block; padding: 2% 0;}
.logo-hide{display: none;}
.mbl-menu{display: block !important;}
.mbl-head-section {clear: both;  margin: 0 auto 0 18%;/* width: 100%;*/}
.button.body.navbar.cart, .button.body.navbar.account {margin-right: 5%;}
.button.icon.navbar.cart {margin-left: 5%;}
.header-search {float: none; margin-bottom:2% !important;width: 100%; margin-left: 0;}
.button.icon.navbar.search {width: 25px; height: 34px;}
.input-srch {padding: 10px 10px !important;width: 100% !important; border-radius: 3px;}
.button.body.navbar.search {height: 32px; width: 94%;}
.browse-product {background: url("../images/browse-icon.png") no-repeat scroll 97% 17px #ffffff; border-radius: 5px;  display: block;    margin: 20px;
    padding: 10px 5px; text-align: center; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15); cursor: pointer;}
.browse-product h3 {color: #625548; font-size: 20px;}
.button.body.navbar.search {margin: 0 0 0 0px !important;}
.mbl-search {display: block;}
.desktop-search{display: none;}
.mobile-menu {display: block; left: 0; position: absolute; width: 100%;}
.mobile-list-menu{list-style: none;}
.mbl-list{ border-bottom: 1px solid #e9e6e4; background: #f1f1f1; box-sizing: border-box;   color: #756556; cursor: pointer; display: table;
    font-size: 12px; height: 36px; min-width: 36px;text-align: center; width: 100%;}
.mobile-list-menu {background: none repeat scroll 0 0 #f1f1f1;border-top: 3px solid #b93857;
    list-style: outside none none; position: absolute;  width: 100%;  z-index: 9999; top: 60px;}
.promocalender tr {border-bottom: 1px solid #8b8b8b;}
.dropdown-menu.welcome{left: 23%;}
.dropdown-menu.extended{left: 3%;}
.recordr-height{line-height: 20px;}
.social-icon-block{display: none;}
.name-left { width: 19%;}
.custom-pro { margin-top: 5%;}
.virtual-log{display: none;}
}
@media (max-width: 680px) {
.product-wrap-left{width: 100%;}
.product-wrap-right{width: 100%;}
.name-left { float: left;  width: 39%;}
#emailfriend tr td {display: -webkit-box !important;}
.left-ninten {width: 100% !important;}
.right-ninten {width: 100% !important;}
/*ul li{font-size: 9pt;}*/
.random-9 li {margin-right: 8px; font-size: 9pt;}
}

@media (max-width: 540px) {
.contact-left {width: 100%; float: none;}
.contact-right {width: 80%; float: none;}
.mbl-head-section {margin: 0 auto 0 13%;}
.input-srch {width: 80%;}
.button.body.navbar.search {height: 32px; width: 91%;}
.right-description {width: 91%;}
.left-description { width: 91%;}
.image-description {  margin: 10px auto 30px; width: 91%;}
.left-form-text {float: none;width: 100%;margin-bottom: 5px;}
.continue{  width: 50% !important;}
.hide-box{display: none;}
.right-form-text {float: none;width: 70%;}
.wrap-left {float: none;width: 94%;}
.wrap-right {float: none;width: 100%;}
#l-container {padding: 5px;}
.wrap-left li{padding-left: 10px;}
.panel.body.info {width: 100% !important;}
.mbl-head-section {margin: 0 auto 0 14%;}
.random-12 > li { width: 95%;padding: 1px 15px;}
.dinesk {display: block; float: left; margin-bottom: 15px; width: 48% !important; margin-right: 1%;}
.account .xs-show-inline{width: auto !important;}
.name-left { width: 35%;}
.img-width {width: 48%;padding: 1%;}
#AutoNumber5 tr td {display: inline; width: 31% !important;}
tr.row-mng td {width: auto !important;font-size: 9px !important;
margin: 0px;padding: 0px;}
tr.row-mng img{width: auto !important; display: block !important;}
}

@media (max-width: 480px) {
.mbl-head-section {margin: 0 auto 0 8%;}
.mbl-sidenav{left: 7%;top: 21.5%; width: 86% !important;}
.notify-arrow-red{display: none;}
.continue {width: 45% !important;}
.button.body.navbar.cart, .button.body.navbar.account { margin-right: 2%;}
.random-12 > li { width: 90%;padding: 1px 15px;}
.name-left { width: 100%;}
/*.creative-thinking tr td{width: 100% !important; display: table-caption;}*/
.auto-fiv-clas li {width: 46%;float: left;font-size: 10px;padding: 4px;}
.img-width {width: 46%;padding: 1%;}
.dec {display: none;}
}

@media (max-width: 360px) {
.mbl-head-section {margin: 0 auto 0 3%;}
.button.body.navbar.search {width: 90%;}
.button.body.navbar.cart, .button.body.navbar.account { margin-right: 2%;}
.button.icon.navbar.cart {margin-left: 2%;}
.mbl-sidenav{left: 9%; top: 46%; width: 82% !important;}
.dropdown-menu.welcome {left: 11%;}
.dropdown-menu.extended { left: 8%;}
.bodyText{ font-size: 8pt;}
.bodyTextBold {font-size: 7pt;}
#l-footer {font-size: 10px;}
.button.body.navbar.cart, .button.body.navbar.account{padding-left: 5px;  padding-right: 5px; margin-right: 10px;}
.button.body {font-size: 11px;}
.button {padding: 5px 4px; height: 20px;}
.checkoutTable td {display: block; width: 100%;}
.img-width {width: 98%;padding: 1%;}

}

@media (max-width: 320px) {
.mbl-head-section {margin: 0;}
.mbl-logo {padding: 2% 0; width: 80%;}
.browse-product { margin: 20px 20px 0; background: url("../images/browse-icon.png") no-repeat scroll 95% 15px #ffffff;}
.mobile-title-font {font-size: 20px !important;}
.xs-show-inline { display: inline !important; overflow: hidden; text-overflow: ellipsis; width: 16%;}
.xs-show-inline.xxs-hide {display: none !important;}
.button.icon.navbar.menu.xs-show-inline.mbl-menu { margin-right: 5px; width: 11%;}
tr.row-mng td {font-size: 7px !important;}
}